exit

NAME
exit - Type exit to end your CLI session.

SYNOPSIS
exit

DESCRIPTION
Use the exit command while in show or configure mode to end your CLI session. After you use the exit command, you return to your normal UNIX prompt. The exit command has no options.

EXAMPLE

When you execute the exit command, you see results in the following format:

traffic_shell> exit

[username@hostname bin]#

SEE ALSO
enable, disable